html, body { height: 100%; background:#bb9075 url(http://ue3.17173.itc.cn/sds/topbj.gif) no-repeat center top;}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.cBrown, .cBrown a:link, .cBrown a:visited, .cBrown:active { color: #774929; text-decoration: none; }
.cBrown a:hover { color: #774929; text-decoration: underline; }
#bar{ width:930px; height:66px; padding:10px 10px 10px 20px; margin:0 auto;}
#bar li{ background:url(http://ue3.17173.itc.cn/sds/dot.gif) no-repeat left center; float:left; padding:0 0 0 10px; margin:10px 0 0 0; display:block; height:20px; width:60px;}
#bar li, #bar li a{ color:#fff; font-size:12px; text-align:left; text-decoration:none; line-height:20px;}
#bar li a:hover{ color:#fff; font-size:12px; text-align:left; text-decoration: underline;}
.pdRight10 { padding-right: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft13 { padding-left: 5px; }
.pdRight17 { padding-right: 17px; }
.pdLeft17 { padding-left: 17px; }
.pdBottom8{ padding-bottom:8px;}
.mdBottom8{ margin-bottom:8px;}
.BoxLeftMain{ background:url(http://ue2.17173.itc.cn/sds/leftkuang_02.gif) repeat-y center top;}
.BoxLeftBottom{ background:url(http://ue3.17173.itc.cn/sds/leftkuang_03.gif) no-repeat center bottom;}
.BoxLeftTop{ background: url(http://ue1.17173.itc.cn/sds/leftkuang_01.gif) no-repeat center top;}
.BoxMiddleMain{ background: url(http://ue9.17173.itc.cn/sds/middlekuang_02.gif) repeat-y center top;}
.BoxMiddleBottom{ background: url(http://ue1.17173.itc.cn/sds/middlekuang_03.gif) no-repeat center bottom;}
.BoxMiddleTop{ background: url(http://ue8.17173.itc.cn/sds/middlekuang_01.gif) no-repeat center top;}
.BoxRightMain{ background: url(http://ue9.17173.itc.cn/sds/rightkuang_02.gif) repeat-y center top;}
.BoxRightBottom{ background: url(http://ue1.17173.itc.cn/sds/rightkuang_03.gif) no-repeat center bottom;}
.BoxRightTop{ background: url(http://ue8.17173.itc.cn/sds/rightkuang_01.gif) no-repeat center top;}
/*左侧盒子模型开始*/
.BoxPanel{ clear:both; width:280px; padding:0; margin:0 auto; border:#bebebe 1px solid;}
.BoxPanel .title{ width:235px; height:30px; line-height:30px; padding:0 0 0 35px; margin:10px auto 0; color:#9c1501; font-size:14px; font-weight:bold; }
.BoxPanel .title span{ float:right;width:auto; height:24px; padding:0; margin:0; color:#9c1501; font-size:12px; font-weight:lighter; text-decoration:none;}
.BoxPanel .title span,.BoxPanel .title span a{ color:#9c1501; font-size:12px; font-weight:lighter; text-decoration:none;}
.BoxPanel .list{ width:260px; padding:0; margin:0 auto 10px;}
.BoxPanel .list li{ clear:both; padding:2px 0 2px 0; margin:0;}
.BoxPanel .list li,.BoxPanel .list li a{ font-size:12px; color:#774929; line-height:18px; text-decoration:none;}
.BoxPanel .list li a:hover{ font-size:12px; color:#774929; line-height:18px; text-decoration:underline;}
.BoxPanel .list .li1{ float:left;padding:0 0 5px 0; margin:0; background: none; height:auto;}
.BoxPanel .list li span{ float:right;height:20px; line-height:18px; color:#666666;}
.BoxPanel .list dd{ float:left; margin: 0 10px 0 0; padding: 5px 0px 0px; * padding: 0px; text-align: center; width: 68px; display: block; }
.BoxPanel .list dd img{ height: 58px; width: 68px; border: 1px solid #999999; }
.BoxPanel .list dt{ float:right;clear: both; width: 170px; margin: 0px; padding: 5px 5px 0px 0px; }
#ListTitle{ float:left; padding:0; margin:0; width:170px; height:20px; overflow:hidden; }
#ListTitle,#ListTitle a{color:#9c1501; font-size:14px; font-weight:bold;}
#ListContent{ clear:both; padding:0; margin:0; width:170px; height:40px; overflow:hidden;}
#ListContent,#ListContent a{ color:#774929; font-size:12px; line-height:20px;}
/*左侧盒子模型结束*/
#newsTop { width: 360px; padding: 0 0 5px 0; margin:10px auto 0; background:url(http://ue1.17173.itc.cn/sds/line.gif) no-repeat center bottom;}
#newsTop h2,#newsTop h2 a {clear: both;padding: 0;margin: 5px auto;width: 330px;text-align: center;font-family: "微软雅黑";font-size: 16px;line-height: 24px;font-weight: bold;color:#F00;text-decoration: none;}
#newsTop h3,#newsTop h3 a { clear: both; padding: 0; margin: 0 auto; width: 330px; text-align: left; font-weight: normal; color:#F00; font-size:12px;text-decoration: none; line-height:16px;}
/*文章列表*/
.showlist{ clear:both; padding:5px 0 0; margin:0 auto; width:360px; }
.showlist ul{ padding:0 10px;}
.showlist li{clear:both; width:100%; height:20px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{line-height:16px; font-size:14px; color:#774929; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:14px; color:#774929; text-decoration: underline;}
.showlist li span{ float:right; width: auto; font-size:12px; color:#666666; height:20px; line-height:20px; text-align:center;}
.showlist li .left{ float:left; display:block; width: auto; font-size:14px; color:#774929; height:20px; line-height:20px; text-align:center; padding:0 5px 0 0;}
/*快速通道开始*/
#Kslj{ background:url(http://ue8.17173.itc.cn/sds/k.gif) no-repeat center top; width:227px; height:121px; padding:20px 10px 10px; margin:0 auto 8px;}
#Kslj ul{ padding:0; margin:0 auto; }
#Kslj li{ float:left; width:99px; height:32px;padding:0; margin:0 0 10px 10px;}
#Kslj li, #Kslj li a{ font-size:14px; color:#000; font-weight:bold; text-decoration:none; text-align:center; line-height:32px;background: url(http://ue7.17173.itc.cn/sds/kp1.gif) no-repeat left top; display:block;}
#Kslj li a:hover{ font-size:14px; color:#000; font-weight:bold; text-decoration:none; text-align:center; line-height:32px; background:url(http://ue3.17173.itc.cn/sds/kp.gif) no-repeat left top; display:block;}
/*快速通道结束*/
/*右侧盒子模型开始*/
.BoxRight{ width:246px; padding:5px 0; margin:0;}
.BoxRight h3{ float:left; width:211px; height:37px; line-height:37px; padding:0 0 0 35px; margin:0; color:#9c1501; font-size:14px; font-weight:bold; }
.BoxRight h3 span{ float:right;width:auto; height:24px; padding:0; margin:0; color:#9c1501; font-size:12px; font-weight:lighter; text-decoration:none;}
.BoxRight h3 span,.BoxRight h3 span a{ color:#9c1501; font-size:12px; font-weight:lighter; text-decoration:none;}
.BoxRight .content1{ clear:both; float:left; width:221px; padding:0 5px 0 20px; margin:0 auto;}
.BoxRight .content{ clear:both; float:left; width:231px; padding:0 5px 0 10px; margin:0 auto;}
.BoxRight .content li{clear:both; width:100%; height:20px;padding:2px 0; margin:0;}
.BoxRight .content li,.BoxRight .content li a{line-height:16px; font-size:12px; color:#774929; text-decoration:none;}
.BoxRight .content li a:hover{line-height:16px; font-size:12px; color:#774929; text-decoration: underline;}
.BoxRight .content li span{ float:right; width: auto; font-size:12px; color:#666666; height:20px; line-height:20px; text-align:center;}
/*右侧盒子模型结束*/
.jtList { WIDTH: 100%; padding: 0; MARGIN: 10px auto 0; }
.jtList IMG { border:#c8c8c8 1px solid; WIDTH: 160px;HEIGHT: 120px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float:left; display:block; margin:0 15px 5px 35px!important; * margin:0 5px 5px 30px; padding: 0; WIDTH: 160px;}
.jtList LI,.jtList LI A { float:left; FONT-SIZE: 14px; COLOR: #000;TEXT-ALIGN: center; TEXT-DECORATION: none;}
.jtList LI A:hover { float:left; FONT-SIZE: 14px; COLOR: #000;TEXT-ALIGN: center; TEXT-DECORATION: underline;}
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display:block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 160px;}
.Articlelist{ padding:10px 0; margin:0 auto; width:667px; }
.Articlelist li{ float:left; width:320px; height:16px;padding:2px 5px; margin:0;}
.Articlelist li,.Articlelist li a{line-height:16px; font-size:12px; color:#764302; text-decoration:none;}
.Articlelist li a:hover{line-height:16px; font-size:12px; color:#764302; text-decoration: underline;}
.Articlelist li span{ float:right; width:auto; font-size:12px; color:#5F4A44; height:16px; line-height:16px; text-align:center;}
/*百科*/
#BkPanel{ background:#fff; border:#c8c8c8 1px solid; padding:10px; margin:0;}
.BkLine{ border-left:#999 1px solid;}
.BKquhuan { width: 65px; height: 28px; background: url(http://ue8.17173.itc.cn/sds/bkqh.gif) no-repeat left top;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; text-decoration: none; color: #a80002; line-height:28px; font-weight:bold;}
 
.BKquhuan a:hover { font-size: 12px; color: #a80002; line-height:28px; font-weight:bold; text-decoration: none; }
 
.BKquhuan1 { width: 65px; height: 28px; margin-right: 0; background: url(http://ue3.17173.itc.cn/sds/bkqh1.gif) no-repeat left top;}
 
.BKquhuan1,.BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #5d5d5d; font-size: 12px; line-height: 28px; }
 
#BK { width: 430px; padding: 0 9px 0 30px; margin:15px 0 0 0; vertical-align: bottom; height:28px; background:url(http://ue4.17173.itc.cn/sds/bkbj.gif) repeat-x left bottom; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5{ float: left; width: 65px; height: 28px; text-align: center; margin:0 4px; line-height: 28px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5{ width: 460px; height:135px; clear: both; text-align: left; padding: 5px 9px 5px 0; margin: 0; overflow:hidden;}
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0; padding: 20px 0 10px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #363636; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #363636; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #363636; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }